.dropdown .dropdown__col--1of4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 23%;
    flex: 0 0 23%;
    max-width: 23%;
}
.dropdown .dropdown__col--1of5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 19%;
    flex: 0 0 19%;
    max-width: 19%;
}
.dropdown .dropdown__title a,
.dropdown .dropdown__nav a {
    padding-right: 25px;
}
@media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape) {
    nav.menu__nav-small .nav__dropdown a {
        display: inline-block;
        width: 100%;
        font-size: 88%;
        padding: 10px 0 10px 15px;
        text-decoration: none;
        border-top: 1px solid #e6e6e6;
    }
    nav.menu__nav-small svg {
        display: none;
    }
}
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.article-single h2,
.article-single h3,
.article-single h4,
.article-single h5 {
    letter-spacing: -0.5px;
    color: #475e55;
}
.article-single .article__group + div {
    padding-top: 60px;
    margin-top: 17px;
    border-top: 1px solid #e6e6e6;
}

.hero .hero__title,
.news-single .news__inner {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;

    word-break: break-word;
}

.employees {
    margin-bottom: 40px;
}

.employee .employee__image {
    background-size: cover;
}
.employee .employee__entry {
    max-width: none;
}

.article .article__body {
    min-height: 360px;
}

.article__entry ul:not([class]), .article__entry ol:not([class]) {
    padding: 20px;
    padding-top: 0;
}
.content.content-fullwidth {
    max-width: 100%;
    flex: 0 0 100%;
}

.footer__nav {
    margin-bottom: 20px;
}

.invalid-feedback {
    color:red;
}

.invalid-feedback p {
    margin-bottom: 0;
    margin-top: 1em;
}

@media (max-width: 1023px) {
    .dropdown .dropdown__col--1of2,
    .dropdown .dropdown__col--1of4,
    .dropdown .dropdown__col--1of5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

li .checkbox {
    margin-bottom: 5px;
}
.form .form__row {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.form__row.form__friendly_captcha {
    margin-top: 20px
}

.form--alt .form__label {
    margin-right: 20px;
}
.form__row--date .form__controls .form__controls {
    float: left;
}
.form__row--date .form__controls .form__controls:first-child {
    width: 25%;
}
.form__row--date .form__controls .form__controls:first-child + .form__controls {
    width: 50%;
    padding: 0 10px;
}
.form__row--date .form__controls .form__controls:last-child {
    width: 25%;
}
.form__actions {
    text-align: right;
}
.form .form__row.form__row-jobs {
    display: none;
}
.uploader {
    position: relative;
    margin-left: 0;
}
.uploader input {
    opacity: 1;
    visibility: visible;
    top: initial;
    bottom: 0;
    left: 50%;
}
.feature .feature__entry p {
    text-align: center;
}
.header .header__nav {
    z-index: auto;
}
@media (max-width: 1080px){
    .employee .employee__foot {
        position: static;
    }
}

.grid {
    margin: -15px;
}

.content.content-fullwidth .grid-item {
    width: calc(33.3% - 30px);
    margin: 15px;
}

.content.content-default .grid-item {
    width: calc(50% - 30px);
    margin: 15px;
}

.grid-item.caption {
    font-size: 88%;
    line-height: 110%;
}

.grid-item img {
    display: block;
    width: 100%;
    height: auto;
}

.grid-item p {
    padding: 10px 0 0;
    font-style: italic;
}

@media (max-width: 1080px){
    .content .grid {
        margin: -10px;
    }

    .content .grid .grid-item {
        width: calc(50% - 20px);
        margin: 10px;
    }
}


@media (max-width: 640px){
    .content .grid {
        margin: 0;
    }

    .content .grid .grid-item {
        width: 100%;
        margin: 0 0 20px 0;
    }
}

/* cookiebot adjustments */
#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider { background-color: #c3c9c6 !important; }
#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider:before { background-color: #ffffff !important; }
#CybotCookiebotDialogTabContent input:checked + .CybotCookiebotDialogBodyLevelButtonSlider { background-color: #dfe67d !important; }

/* xcampaign newsletter iframe */
.mfp-ready .popup-newsletter {
    height:95vh;
}
.mfp-ready .popup__body > .form-newsletter.popup__form {
    position:relative;
}
.mfp-ready .form-newsletter.popup__form > iframe {
    width:100%;
}

@media (max-width: 450px){
    .mfp-ready .form-newsletter.popup__form > iframe {
        height: 800px;
        overflow: hidden;
    }
    .mfp-ready .popup-newsletter {
        overflow-y: auto;
    }
}

.video-container video {
    max-height: 70rem;
}
